[RestoreInformation]
DriverDesc=Urządzenie Bluetooth
DriverVersion=10.0.10240.16391
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=Bluetooth
DriverInfPath=bth.inf
DriverInfSection=BthGenericDevice.NT
DriverHardwareID=bthenum\generic_device
